DocsAPI ReferenceProduct/bff/product/product-gallery-link-blob
getProductAdmin BFF

/bff/product/product-gallery-link-blob

Links an uploaded blob to the product gallery. The image is appended at the end of the gallery. If the product has no main image yet, this image is automatically set as main.

ProductgetBffProductProduct-gallery-link-blob

Parameters

2 query

2 total
Query · 2
codestringRequired

Product code.

blobTokenstringRequired

Blob token of the uploaded file to link.

Request

GET /bff/product/product-gallery-link-blob

get
curl -X GET "https://api.bizkithub.com/bff/product/product-gallery-link-blob?code=my-product&blobToken=abc123def456" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "success": false
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key